.country_select_container{
	position: relative;
    width: inherit;
    display: block;

    .country_select_input{
    	border: 1px solid #ced4da;
	    border-radius: .25rem;
	    padding: 5px;
	    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	    height: 48px;
	    overflow: hidden;
	    display: block;
	    background: #fff;
	    cursor: pointer;

	    i {
		    position: absolute;
		    right: 10px;
		    font-size: 20px;
		}
    }
    ul {
	    padding: 0;
	    margin: 5px 0 0;
	    background: #fff;
	    z-index: 10;
	    width: 100%;
	    border: 1px solid #ccc;
	    border-radius: .25rem;
	    position: absolute;
	    list-style: none;
	    height: 156px;
	    overflow-x: hidden;
	    overflow-y: scroll;

	    // .li-spacer{
	    // 	height: 45px;
	    // }

	    // li:first-child{
	    // 	background: #fff;
	    // 	position: fixed;
	    // 	z-index: 10;
	    // 	border: none;
	    // }
	    // li:first-child input{
	    // 	width: 228px;
	    // 	outline: none;
	    // 	padding: 5px;

	    // }
	    // li:first-child:hover{
	    // 	background: #fff;
	    // }
	    li{
	    	padding: 5px;
		    width: inherit;
		    border-bottom: 1px solid #eee;
		    cursor: pointer;
	    }
	    li:hover{
	    	background: #eee;
	    }
	}
}